From 06a043b3c8edf7765d3dc9b469aed8d467e0cfbb Mon Sep 17 00:00:00 2001
From: Ben Finney <bignose@debian.org>
Date: Sun, 3 Sep 2017 14:23:55 +1000
Subject: [PATCH 1/6] Separate some longer passages into paragraphs.

---
 copyright-format-1.0.xml | 91 ++++++++++++++++++++++++++++--------------------
 1 file changed, 54 insertions(+), 37 deletions(-)

diff --git a/copyright-format-1.0.xml b/copyright-format-1.0.xml
index 2eef301b..e40a710a 100644
--- a/copyright-format-1.0.xml
+++ b/copyright-format-1.0.xml
@@ -167,12 +167,16 @@
       <para>
         Formatted text fields use the same rules as the long description
         in a package's <varname>Description</varname> field in Debian
-        control files.  In some but not all cases, the first line may have
-        special meaning as a synopsis, similar to how the
-        <varname>Description</varname> field uses the first line for the
-        short description. See Debian Policy's section 5.6.13, <ulink
+        control files.
+      </para>
+      <para>
+        In some but not all cases, the first line may have special
+        meaning as a synopsis, similar to how the
+        <varname>Description</varname> field uses the first line for
+        the short description. See Debian Policy's section 5.6.13,
+        <ulink
         url="https://www.debian.org/doc/debian-policy/ch-controlfields#s-f-Description"><quote>Description</quote></ulink>,
-        for details.  For example, <varname>Disclaimer</varname> is a
+        for details. For example, <varname>Disclaimer</varname> is a
         formatted text field that has no special first line, and
         <varname>License</varname> is a formatted text field where the
         first line indicates the short name or names of the licenses.
@@ -246,16 +250,22 @@
       <para>
         The <varname>Copyright</varname> and <varname>License</varname>
         fields in the <emphasis>header paragraph</emphasis> may complement
-        but do not replace the <emphasis>Files paragraphs</emphasis>.  If
+        but do not replace the <emphasis>Files paragraphs</emphasis>. If
         present, they summarise the copyright notices or redistribution
-        terms for the package as a whole.  For example, when a work
-        combines a permissive and a copyleft license,
-        <varname>License</varname> can be used to clarify the license
-        terms for the combination.  <varname>Copyright</varname> and
-        <varname>License</varname> together can also be used to document a
-        <emphasis>compilation copyright</emphasis> and license.  It is
-        possible to use only <varname>License</varname> in the header
-        paragraph, but <varname>Copyright</varname> alone makes no sense.
+        terms for the package as a whole.
+      </para>
+      <para>
+        For example, when a work has a grant of license under both a
+        permissive and a copyleft license, <varname>License</varname> can
+        be used to clarify the license terms for the combination.
+        <varname>Copyright</varname> and <varname>License</varname>
+        together can also be used to document a <emphasis>compilation
+        copyright</emphasis> and license.
+      </para>
+      <para>
+        It is valid to use <varname>License</varname> in the header
+        paragraph without an accompanying <varname>Copyright</varname>
+        field, but <varname>Copyright</varname> alone makes no sense.
       </para>
 
       <section id="example-header-paragraph">
@@ -320,7 +330,8 @@ License: GPL-3+
 
 Files: */*.1
 Copyright: 2010 Manuela Manpager
-License: GPL-2+</programlisting>
+License: GPL-2+
+</programlisting>
         <para>
           In this example, all files are copyright by the upstream and licensed
           under the GPL, version 2 or later, with three exceptions.  All the
@@ -346,8 +357,11 @@ License: GPL-2+</programlisting>
       <para>
         Stand-alone <varname>License</varname> paragraphs can be used to
         provide the full license text for a given license once, instead of
-        repeating it in each <varname>Files</varname> paragraph that refers to
-        it.  The first line of the <varname>License</varname> field must be a
+        repeating it in each <varname>Files</varname> paragraph that refers
+        to it.
+      </para>
+      <para>
+        The first line of the <varname>License</varname> field must be a
         single license short name or a short name followed by a license
         exception.
       </para>
@@ -481,32 +495,35 @@ License: MPL-1.1
     <section id="license-field">
       <title><varname>License</varname></title>
       <para>
-        Formatted text, with synopsis.  In the header paragraph, this field
-        gives the license information for the package as a whole, which may
-        be different or simplified from a combination of all the per-file
-        license information.  In a Files paragraph, this field gives the
-        licensing terms for the files listed in the <varname>Files</varname>
-        field for this paragraph.  In a stand-alone License paragraph, it
-        gives the licensing terms for those paragraphs which reference it.
+        Formatted text, with synopsis.
+      </para>
+      <para>
+        In the header paragraph, this field gives the license information
+        for the package as a whole, which may be different or simplified
+        from a combination of all the per-file license information. In a
+        Files paragraph, this field gives the licensing terms for the files
+        listed in the <varname>Files</varname> field for this paragraph. In
+        a stand-alone License paragraph, it gives the licensing terms for
+        those paragraphs which reference it.
       </para>
       <para>
         First line: an abbreviated name for the license, or expression
-        giving alternatives (see the <link linkend="license-short-name">Short
-        name</link> section for a list of standard abbreviations).  If
-        there are licenses present in the package without a standard short
-        name, an arbitrary short name may be assigned for these licenses. 
-        These arbitrary names are only guaranteed to be unique within a
-        single copyright file.
+        giving alternatives (see the <link
+        linkend="license-short-name">Short name</link> section for a list
+        of standard abbreviations). If there are licenses present in the
+        package without a standard short name, an arbitrary short name may
+        be assigned for these licenses. These arbitrary names are only
+        guaranteed to be unique within a single copyright file.
       </para>
       <para>
-        If there are no remaining lines, then all of the short names
-        or short names followed by license exceptions making up the
-        first line must be described in <link
+        If there are no remaining lines, then all of the short names or
+        short names followed by license exceptions making up the first line
+        must be described in <link
         linkend="stand-alone-license-paragraph">stand-alone License
-        paragraphs</link>.  Otherwise, this field should either
-        include the full text of the license(s) or include a pointer to the
-        license file under <filename>/usr/share/common-licenses</filename>. 
-        This field should include all text needed in order to fulfill both
+        paragraphs</link>. Otherwise, this field should either include the
+        full text of the license(s) or include a pointer to the license
+        file under <filename>/usr/share/common-licenses</filename>. This
+        field should include all text needed in order to fulfill both
         Debian Policy's requirement for including a copy of the software's
         distribution license (<ulink
         url="https://www.debian.org/doc/debian-policy/ch-docs#s-copyrightfile">12.5</ulink>),
-- 
2.14.1

